<?xml version="1.0" encoding="utf-8"?>
<Template Version="1" APPMinVersion="1" Name="Leaf" Thumbnail="thumbnail.png">
  <FrameInfo Name="Leaf1">
    <ImageInfo FileName="Leaf540x720.png" Width="540" Height="720"/>
    <ImageInfo FileName="Leaf720x540.png" Width="720" Height="540"/>
    <ImageInfo FileName="Leaf540x960.png" Width="540" Height="960"/>
    <ImageInfo FileName="Leaf960x540.png" Width="960" Height="540"/>
  </FrameInfo>
</Template>